List groups
Support groups with ID and name.
GET https://cotlet.dev/api/v1/zendesk/groups
read
Lists the groups in your Zendesk, with their IDs and names. Use group_id with update_ticket to route a ticket. Private groups appear only if your agent user is a member.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/zendesk/groups \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("zendesk", "list_groups") const result = await cotlet.call('zendesk', 'list_groups'); cotlet call zendesk list_groups Example response
{
"groups": [
{
"group_id": 3341,
"name": "Billing"
},
{
"group_id": 3342,
"name": "Tier 2"
},
{
"group_id": 3300,
"name": "Support"
}
]
}